@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700);

@font-face {
    font-family: 'norwester';
    src: url('fonts/norwester-webfont.eot');
    src: url('fonts/norwester-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/norwester-webfont.woff2') format('woff2'),
    url('fonts/norwester-webfont.woff') format('woff'),
    url('fonts/norwester-webfont.ttf') format('truetype'),
    url('fonts/norwester-webfont.svg#norwesterregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
html {
  scroll-behavior: smooth;
}
html, body {
    font-size: 100%;
}
body {
    background: none repeat scroll 0 0 #ffffff;
    color: #6d6e71;
    font-family: "Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    font-style: normal;
    font-weight: normal;
    line-height: 1.5;
}
a {
    color: inherit;
}
a:hover {
    cursor: pointer;
}
img {
    height: auto;
    max-width: 100%;
}

h1, h2, h3, h4, h5, h6 {
    color: #222222;
    font-family: "Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    font-style: normal;
    margin-bottom: 0.5rem;
    margin-top: 0.2rem;
    text-rendering: optimizelegibility;
}

h1{
    font-size: 3.7rem;
    font-weight: bold!important;
    line-height: 1.4;
}
h2 {
    font-size: 3rem;
    line-height: 1.3;
    font-weight: normal;
}
h3 {
    font-size: 2.5rem;
    line-height: 1.2;
    font-weight: normal;
}
h4 {
    font-size: 1.7rem;
    line-height: 1.1;
    font-weight: normal;
}

h5{
  font-size: 1.1rem;
    font-weight: bold;
}
.clearfix:before,
.clearfix:after {
    display: table;
    content: " ";
}

.clearfix:after {
    clear: both;
}

.pull-right {
    float: right !important;
}

.pull-left {
    float: left !important;
}

.hide {
    display: none !important;
}

.show {
    display: block !important;
}

.invisible {
    visibility: hidden;
}

.text-hide {
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
}


.alignleft {
    float: left;
}
.alignright {
    float: right;
}
.affix {
    position: fixed;
}
ul, ul li {
    margin: 0;
    padding: 0;
    list-style: none;
}

ol li{
    margin: 5px;
    padding: 3px;
}

p {
    margin: 0 0 10px;
}
.container {
    padding: 0 15px;
    margin-right: auto;
    margin-left: auto;
}

.container:before,
.container:after {
    display: table;
    content: " ";
}

.container:after {
    clear: both;
}

.container:before,
.container:after {
    display: table;
    content: " ";
}

.container:after {
    clear: both;
}

.row {
    margin-right: -15px;
    margin-left: -15px;
}

.row:before,
.row:after {
    display: table;
    content: " ";
}

.row:after {
    clear: both;
}

.row:before,
.row:after {
    display: table;
    content: " ";
}

.row:after {
    clear: both;
}

/*Header styles*/
#site_header {
    padding-top: 6px;
    padding-bottom: 1px;
    border-top: 2px solid #2b2727;
}

#site_header .container {
    display: flex;
}

#logo {
    padding: 6px 0 3px 0;
        max-width:420px;
}

#logo a {
    display: block;
    max-width: 300px;
}

#logo img {
    max-height: 85px;
}
#header_conts {
    flex: 1;
        display: flex;
    padding-left: 30px;
    flex-direction:row;
}
#site_details {
    margin: 0;
    flex: 3;
    flex-direction: row;

}
#tagline {
   
}
#tagline h2 {
    margin: 0;
    color: #0eaeed;
    font-size: 27px;
    text-transform: uppercase;
}
#date h5 {
    margin: 0;
    font-size: 18px;
     text-transform: uppercase;
}
#h_contacts {
    flex:3;
    flex-direction: column;
    flex-direction: row;
    justify-items:right;
}
#social-icons {
    float: right;
}
#social-icons li {
    display: block;
    float: left;
    width: 40px;
    height: 40px;
}
#social-icons li a {
    display: block;
    color: #fff;
    text-align: center;
    line-height: 40px;
    font-size: 22px;
    background: #507CBE;
}
#social-icons li a i {
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}
#social-icons li a:hover i {
    font-size: 1.125em;
}
#social-icons li.facebook a {
    background: #507CBE;
}
.facebook i:before {
    content: "\f09a";
}
#social-icons li.instagram a {
    background: #C6C4B3;
}
.instagram i:before {
    content: "\f16d";
}
#social-icons li.pinterest a {
    background: #F16161;
}
.pinterest i:before {
    content: "\f0d2";
}
#social-icons li.linkedin a {
    background: #296299;
}
.linkedin i:before {
    content: "\f0e1";
}
#social-icons li.twitter a {
    background: #62CDF2;
}
.twitter i:before {
    content: "\f099";
}

#hc_info {
    background-color: #cccccc;
    margin-top: 0.6rem;
    padding: 3px 8px;
}
#hc_info h5 {
    color: #ffffff;
    margin: 0;
    font-size: 18px;
    display:none;
}
.menu-btn {
    display: none;
}
.navbar-fixed-top {
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99;
    height: 45px;
}
.admin-bar .navbar-fixed-top {
    top: 32px;
}

.navbar-fixed-top .navbar-nav{
    padding-left: 180px;
}

#nw_inner{
    background: none repeat scroll 0 0 #dddddd;
    height: 45px;
    margin-bottom: 0;
    position: relative;
}

.navbar a, .navbar a:hover {
    text-decoration: none;
}

.navbar-logo,
.navbar-nav > ul > li:first-child,
.navbar-nav > ul > li:last-child{
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}
.navbar-logo
{
    width: 0;
    float: left;
    visibility: hidden;
    overflow: hidden;
}
.navbar-fixed-top .navbar-logo,
.navbar-fixed-top .navbar-nav > ul > li:last-child{
    visibility: visible;
    overflow: visible;
}
.navbar-fixed-top .navbar-logo  {
    width: 170px;
    padding-left: 7px;
    position:fixed;
}
.navbar-logo a {
    display: block;
    padding-top: 3px;
}
.navbar-logo img {
    max-height: 42px;
}
.navbar-nav {
    float: left;
    width: 100%;
}
.navbar-nav ul li {
    float: left;
}
.navbar-nav ul li > a {
    color: #34495e;
    display: block;
    font-family: "Open Sans Condensed",sans-serif;
    font-size: .8rem;
    font-weight: bold;
    padding: 0 15px;
    text-decoration: none;
    width: 100%;
    line-height: 42px;
    text-transform: uppercase;
}
.navbar-nav ul li > a:hover,
.navbar-nav ul li.current-menu-item a{
    color: #FFFFFF;
    background: #272727;
}
.navbar-nav ul li.menu-item-has-children {
    position: relative;
}
.navbar-nav ul li.menu-item-has-children > a {
    padding-right: 35px;
}
/*.navbar-nav ul li.menu-item-has-children:last-child > a {
    background: #e14c57;
    color: #FFFFFF;
    padding-right: 60px;
}*/
.navbar-nav ul li.menu-item-has-children > a:before {
    color: #ffffff;
    content: "\f0dd";
    display: block;
    font-family: FontAwesome,sans-serif;
    font-size: 16px;
    line-height: 1;
    margin-top: -12px;
    position: absolute;
    right: 12px;
    top: 50%;
}
.navbar-nav ul li > ul {
    position: absolute;
    left: 0;
    top: 100%;
    display: none;
    z-index: 500;
}

.navbar-nav ul li.menu-item-has-children:hover > ul {
    display: block;
}
.navbar-nav ul ul li.menu-item-has-children:hover > ul {
    display: block;
}

.navbar-nav ul ul ul.sub-menu {
    border: 2px solid #796f6f;
    right: -18px;
    box-shadow: 2px 2px 2px rgba(0,0,0,0.4);
}

.navbar-nav ul ul ul > li > a {
    background-color: #565454;
}



.navbar-nav ul ul li {
    float: none;
    width: 100%;
}
.navbar-nav ul ul > li > a {
    white-space: nowrap;
    background: none repeat scroll 0 0 #333333;
    color: #ffffff;
    border: none;
    border-bottom: 1px solid #dddddd;
}
.navbar-nav ul ul > li:last-child > a {
    border-bottom: none;
}

.navbar-nav ul ul > li > a:hover,
.navbar-nav ul li.menu-item-has-children > a:hover {
    background: #007ba0;
    color: #FFFFFF;
}

.navbar-nav > ul > li:first-child {
    /*left: 0;
    top: 0;
    position: absolute;
    white-space: nowrap;*/
}

.navbar-fixed-top .navbar-nav > ul > li:first-child {
    left: 147px;
}

.navbar-fixed-top .navbar-nav > ul > li:last-child {
    width: 160px;
}

#sd_link-top {
    width: 30px;
    height: 30px;
    position: fixed;
    bottom: 120px;
    right: 30px;
    z-index: 999;
}

#sd_link-top i:before {
    content: "\f139";
    color:#ccc;
    font-size:2.8em;
    cursor:pointer;
}

/*footer area*/
#footer {
    padding-top: 25px;
    background: #282C31;
    color: #535353;
}
#footer h3{
    color:#fff;
    font-size:2em;
}

#footer_widget_area {
    padding-bottom: 25px;
}
.columns,
.col-3{
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
    float: left;
}
.col-3 {
    width: 25%;
}
.f-widget {
    text-align: center;
    margin-bottom: 15px;
    display: table;
    width: 100%;
}
.footer-sidebar {
    border-left: 1px solid #353738;
}
.footer-sidebar:first-child {
    border-left: none;
}
.f-widget ul {
    display: inline-block;
}
.f-widget li {
    display: table-row;
    text-align: left;
}
.f-widget li a {
    display: table-cell;
    color: #535353;
    text-decoration: none;
}
.f-widget li a:hover {
    text-decoration: underline;
}
#footer_txt {
    margin: 0 8%;
    text-align: center;
}
#footer_logo {
    padding-top: 5px;
    padding-bottom: 10px;
    text-align: center;
        float: left;
}
#footer_copyright {    
    color: #FFFFFF;
    text-align: center;
    padding-top: 6px;
    padding-bottom: 6px;
}
#footer_logo img {
    width: 400px;
}
#social-icons.footer-social {
    float: right;
}
#social-icons .sd_follow{
    float: left;
    color:#fff;
    font-weight: bold;
    width:auto;
}
#social-icons.footer-social li {
    margin:4px;
}
#social-icons.footer-social li a{
    
    border-radius: 5px;
}

/*HOme top image area*/
#image_banner {
    position: relative;
    overflow: hidden;
    border-bottom: 5px dashed #CCCCCC;
}
#image_banner li {
    position: absolute;
    left: 30%;
    top: 0;
    display: none;
    width: 25%;
    background: none no-repeat 0 0 transparent;
    background-size: cover;
    overflow: hidden;
}

#image_banner li:first-child {
    display: block;
    float: left;
    width: 50%;
    position: relative;
    left: 0;
    top: 0;
}
#image_banner li img {
    width: 100%;
    height: 100%;
}
#image_banner li img {
    -webkit-transition: all 600ms ease;
    -moz-transition: all 600ms ease;
    -o-transition: all 600ms ease;
    transition: all 600ms ease;
}
#image_banner li:hover img {
    -ms-transform: scale(1.05); /* IE 9 */
    -webkit-transform: scale(1.05); /* Chrome, Safari, Opera */
    transform: scale(1.05);
}

/*Slider Image Grid*/
.sd-slider-image-grid {
    position: relative;
    overflow: hidden;
    border-bottom: 2px solid #25aae1;
}
.sd-slider-image-grid > ul > li {
    position: absolute;
    left: 50%;
    top: 0;
    display: none;
    width: 25%;
    background: none no-repeat 0 0 transparent;
    background-size: cover;
    overflow: hidden;
	
	-webkit-transition: all 400ms ease;
    -moz-transition: all 400ms ease;
    -o-transition: all 400ms ease;
    transition: all 400ms ease;
}

.sd-slider-image-grid > ul > li:first-child {
    display: block;
    float: left;
    width: 50%;
    position: relative;
    left: 0;
    top: 0;
}
.sd-slider-image-grid li img {
    width: 100%;
    height: 100%;
}
.sd-slider-image-grid li img {
    -webkit-transition: all 600ms ease;
    -moz-transition: all 600ms ease;
    -o-transition: all 600ms ease;
    transition: all 600ms ease;
}
.sd-slider-image-grid li:hover img {
    -ms-transform: scale(1.05); /* IE 9 */
    -webkit-transform: scale(1.05); /* Chrome, Safari, Opera */
    transform: scale(1.05);
}
.sdt-image-slider {
	overflow: hidden;
}
.sdt-image-slider ul {
	overflow: hidden;
	width: 100%;
	position: relative;
}
.sdt-image-slider ul li{
	position: absolute;
	left: 0;
	top: 0;
	visibility: hidden;
	overflow: hidden;
}
.sdt-image-slider ul li.sig-active-slide{
	visibility: visible;
}
.sd-sig-active.sdt-image-slider ul li {
	
}
.sd-sig-resizing.sdt-image-slider ul li{
	display: none!important;
}
.sd-sig-resizing.sdt-image-slider ul li:first-child{
	display: block!important;
}
.sd-sig-navs {
    bottom: 10px;
    opacity: 0.2;
    position: absolute;
    text-align: center;
    width: 100%;
	-webkit-transition: all 600ms ease;
    -moz-transition: all 600ms ease;
    -o-transition: all 600ms ease;
    transition: all 600ms ease;
}
.sdt-image-slider:hover .sd-sig-navs {
	opacity: 1;
}
.sd-sig-navs a {
    background-color: rgba(37, 170, 213, 0.5);
	border: 1px solid #d3eef9;
    border-radius: 50%;
    box-shadow: 0 0 5px -1px #fff;
    color: #d3eef9;
    display: inline-block;
    font-size: 16px;
    height: 24px;
    line-height: 24px;
    margin: 0 0 0 5px;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    width: 24px;
	-webkit-transition: all 600ms ease;
    -moz-transition: all 600ms ease;
    -o-transition: all 600ms ease;
    transition: all 600ms ease;
}
.sd-sig-navs a:hover{
	background-color: rgba(37, 170, 213, 1);
}
.sd-sig-navs a.sig-active-slide-nav {
    background-color: rgba(55, 120, 200, 1);
}

/*speaker page*/
#banner {
    padding: 15px;
    border-bottom: 5px dashed #cccccc;
    margin: 3px -60px 45px;
    line-height: 1.2em;

}
#banner h1 {
    color: #6d6e71;
    font-size: 3.2rem;
    margin-left: 2rem;
    text-align: left;
    float: left;
    text-transform: uppercase;
    line-height: 1.1em;
}

#banner_buttons {
    float: right;
}

#banner_buttons li {
    margin: 5px 0 0;
}

.flat-button {
    position: relative;
    padding: 5px;
    line-height: 1.1;
    display: inline-block;
    color: #FFFFFF;
    font-size: 14px;
    text-align: center;
    text-decoration: none;
}
.flat-button i {
    position: absolute;
    font-size: 2.3em;
    left: -44px;
    top:50%;
    margin-top: -.4em;
    font-weight: bold;
}
.flat-button strong {
    display: block;
    font-family: "norwester",sans-serif;
    font-weight: bold;
    font-size: 2em;
    text-transform: uppercase;
}
.flat-button-red {
    background-color: #d14d57;
    border-left: 60px solid #92262f;
    box-shadow: 0 3px 0 0 #92262f;
}
.flat-button-red:hover {
    background: #c03a45;
}
.flat-button-blue {
    background-color: #52b3d9;
    border-left: 60px solid #2380a2;
    box-shadow: 0 3px 0 0 #2380a2;
}
.flat-button-blue:hover {
    background: #3091a5;
}
.flat-button-purple {
    background-color: #913d88;
    border-left: 60px solid #491f45;
    box-shadow: 0 3px 0 0 #491f45;
}
.flat-button-purple:hover {
    background: #501a55;
}

/*speaker section*/
.speaker_list {
    text-align: center;
}
.speaker-expand {
    background-color: #ffffff;
    
    display: inline-block;
    height: 300px;
    margin: 1rem;
    position: relative;
    width: 300px;
}

.speaker-expand h3{
    line-height: 1.2em;
    font-size: 1.8em;
}

.sp-logo-photo-wrap {
    display: flex;
    justify-content: center;
    align-items: flex-end;
}

.speaker-photo-expand{
    float: left;
    width: 52%;
}

.speaker-logo-expand {
    float: left;
    width: 48%;
    margin-left: -1%;
    text-align: center;
    padding: 10px;
    border-radius: 5px;
}

.speaker-photo-expand img {
    width: 100%;
   
    border-radius: 100px;
}

.speaker-key-details-expand h3 {
   
}

.speaker-track-details-expand {
    background-color: white;
    border-bottom: 4px solid #cccccc;
    border-left: 4px solid #cccccc;
    border-radius: 0 0 0 20px;
    display: none;
    left: 0;
    margin-top: 4px;
    padding: 12px;
    position: absolute;
    top: 100%;
    z-index: 10;
    width: 100%;
}
.speaker-expand:hover .speaker-track-details-expand,
.sopened.speaker-track-details-expand {
    display: block;
}
.speaker-track-hover-title img {
    float: left;
    width: 40px;
    height: 40px;
}
.speaker-track-details-expand p {
    margin: 13px 0;
}

/*partner page*/
.partner_box {
    padding: 1rem 0;
}
.partner-info {
   
}
.partner-title {
    float: left;
}
.stand {
    font-size: 1.5rem;
    text-align: right;
}
.stand-number {
    font-size: 2.3rem;
}
.partner-cont {
    padding-bottom: 10px;
}
.partner-cont img {
    border: 2px solid #cccccc;
    clear: both;
    float: left;
    margin: 6px 15px 0 0;
    padding: 5px;
}
.partner-cont p:last-child {
    margin-bottom: 0;
}

.read-more a {
    display: block;
    text-decoration: none;
}
.read-more:hover {
    border-color: #999;
    color: #555;
}
.col-4 {
    width: 33.33333333333333%;
}
.col-8 {
    width: 66.66666666666666%;
}
.section-title {
    padding: 2px 10px;
 
    margin-bottom: 10px;
}
.section-title h1,
.section-title h2{
    margin: 0;
    text-transform: uppercase;
}
.sidebar .sidebar-inner{
    border: 8px solid #5c97bf;
    padding: 20px;
}
.sidebar .sidebar-inner > div{
    padding: 10px 0;
}
.sidebar .sidebar-inner > div:first-child{
    padding-top: 0;
}
.sidebar-partner {
    border: 8px solid #5c97bf;
    padding: 20px;
}
.sidebar .widget-title {
    border-bottom: 5px dashed #cccccc;
    font-size: 3rem;
    margin: -7px 0 1rem;
    padding: 0.5rem 0 0.8rem;
    text-align: center;
    text-transform: uppercase;
}
.sidebar .widget-title {
    
}
.sidebar-partner h3 {
    border-bottom: 5px dashed #cccccc;
    font-size: 3rem;
    margin: -7px 0 1rem;
    padding: 0.5rem 0 0.8rem;
    text-align: center;
    text-transform: uppercase;
}
.input-col-4.columns {
    clear: none !important;
    float: left;
    padding: 0 5px;
    width: 33.3333%;
}
.input-col-4.columns:first-child {
    margin-left: -5px;
}
.input-col-4.columns:last-child {
    margin-right: -5px;
}
.gform_wrapper .top_label label.gfield_label {
    margin-bottom: 0;
}
.gform_wrapper ul.gfield_checkbox li, .gform_wrapper ul.gfield_radio li {
    margin-bottom: 0;
}

.gform_button {
    -webkit-box-shadow:rgba(0,0,0,0.2) 0 1px 0 0;
    -moz-box-shadow:rgba(0,0,0,0.2) 0 1px 0 0;
    box-shadow:rgba(0,0,0,0.2) 0 1px 0 0;
    color:#333;
    background-color:#FA2;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border:none;
    font-family:'Helvetica Neue',Arial,sans-serif;
    font-size:16px;
    font-weight:700;
    height:32px;
    padding:4px 16px;
    text-shadow:#FE6 0 1px 0;
    display: inline-block;
    text-decoration: none;
}
.gform_wrapper div.gform_footer {
    margin-top: 0;
}
.vc_row:last-child {
    margin-bottom: 0;
}
#mainContent {
   
}
#hc_info a {
    text-decoration: none;
}
.section-title h2 {
    font-size: 3rem;
    text-transform: uppercase;
}
.speakers-include .section-title {
    text-align: center;
}
.speakers-include .speakers-list {
    text-align: center;
    padding-top: 5px;
    padding-bottom: 10px;
}
.speaker-list-inner {
    display: inline-block;
    height: auto;
    margin: 1rem;
    position: relative;
    width: 200px;
}
.speaker-list-inner .sp-logo-photo-wrap {
    padding-right: 0;
    position: relative;
    padding-top: 75%;
}
.speaker-list-inner .speaker-photo-expand {
    width: 80%;
}
.speaker-list-inner .speaker-logo-expand {
    padding: 5px;
    background: #ffffff;
    width: 45%;
    /* height: 75px; */
    height: 0;
    position: absolute;
    padding-bottom: 38%;
    right: 0;
    bottom: 0;

}

.speaker-photo-expand img {
    -webkit-transition: all 350ms ease;
    -moz-transition: all 400ms ease;
    -o-transition: all 400ms ease;
    transition: all 400ms ease;
}
.speaker-list-inner:hover .speaker-photo-expand img {
    -ms-transform: scale(1.05); /* IE 9 */
    -webkit-transform: scale(1.05); /* Chrome, Safari, Opera */
    transform: scale(1.05);
    transition: all .2s;
}
.speaker-lists-hover {
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #cccccc;
    left: 0;
    margin-top: -6px;
    padding: 6px;
    position: absolute;
    top: 100%;
    z-index: 500;
    display: none;
    width: 110%;
    margin-left: -5%;
}
.speaker-list-inner:hover .speaker-lists-hover,
.speaker-lists-hover.sopened{
    display: block;
}
.speaker-lists-hover .speaker-track-hover-title h4 {
    font-size: 1.23rem;
    text-align: left;
}
.speaker-lists-hover .speaker-track-hover-title img {
    width: 25px;
    height: 25px;
    margin: 5px;
}
.si-filter-wrap {
    padding: 15px 0;
}
.speaker-filter {
    text-align: center;
}
.speaker-filter li {
    display: inline-block;
    margin: 5px;
}

.speaker-filter li a {
    border-radius: 5px;
    display: inline-block;
    padding: 10px;
    text-decoration: none;
    text-transform: uppercase;
    border: 2px solid transparent;
}
.speaker-filter li a:hover {
    opacity: 0.8;
}
.speaker-filter .keynote a {
    border: 2px solid #0eaeed;
    color: #0eaeed;
}
.speaker-filter .business a {
    border: 2px solid #674172;
    color: #674172;
}
.speaker-filter .mobile a {
    border: 2px solid #6dc396;
    color: #6dc396;
}
.speaker-filter .content a {
    border: 2px solid #da1a5c;
    color: #da1a5c;
}
.speaker-filter .data a {
    border: 2px solid #1d824c;
    color: #1d824c;
}

/*fixed left button*/
.vc_row.left-fixed {
    background-color: #ddecf0;
    border-top: 10px solid #eeeeee;
    float: left;
    margin: 0 0 40px;
    padding: 15px;
    width: 300px;
}
.vc_row.left-fixed > div.vc_column_container {
    padding: 0;
}
.sd-button {
    display: inline-block;
    position: relative;
    margin-bottom: 2px;
    text-decoration: none;
}
.left-fixed .sd-button {
    display: block;
    margin: 4px 0 0;
}
.button-register-large {
    padding: 9px 15px 9px 12px;
    max-width: 100%;
    overflow: hidden;
    border-radius: 3px;
    line-height: 1;
}
.button-register-large span,
.sd-button-rect-small .hover-overlay{
    display: block;
    width: auto;
    height: auto;
    position: absolute;
    top: 0;
    left: 65px;
    bottom: 3px;
    right: 0;
    border-radius: 0 3px 3px 0;
}
.button-register-large > img {
    position: relative;
}
.button-register-large:hover span {
    opacity: 0.7;
}
.sd-button-rect-small {
    background-color: #efefef;
    border-radius: 3px;
    color: #6c7a89;
    font-size: 1.1rem;
    font-weight: bold;
    min-height: 20px;
    padding: 7px 8px 7px 35px;
}
.sd-button-rect-small img {
    left: 5px;
    position: absolute;
    top: 11px;
    width: 20px;
}
.sd-button-rect-small .sd-button-title {
    display: inline-block;
    padding-left: 14px;
    position: relative;
}
.sd-button-rect-small .hover-overlay {
    left: 35px;
    opacity: 0.6;
}
.sd-button-rect-small:hover .hover-overlay {
    opacity: 0;
    visibility: hidden;
}
.left-fixed .sd-button + .sd-button-rect-small {
    margin-top: 15px;
}
.left-fixed .sd-button-rect-small + .sd-button-rect-small {
    margin-top: 4px;
}

.left-fixed + .vc_row.wpb_row.vc_inner {
    margin-left: 325px;
    width: auto;
}
.home-page-text .section-title {
    text-align: left;
    padding-left: 10px;
    margin-bottom: 5px;
}
.sd-button-squar {
    text-align: center;
    padding: 10px 10px 33px;
}
.sd-button-squar > span {
    display: block;
    background: rgba(0, 0, 0, 0.4);
    bottom: 0;
    left: 0;
    color: #ffffff;
    font-weight: bold;
    height: 30px;
    padding: 5px 0;
    position: absolute;
    width: 100%;
    text-align: center;
}
.buttons-right .sd-button-squar {
    width: 50%;
    float: left;
    margin: 0;
}
.sd-button-squar::after,
.sd-button-squar:after {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
    content: " ";
    display: block;
    height: 100%;
    opacity: 0;
    visibility: hidden;
    position: absolute;
    top: 0;
    -webkit-transition: all 600ms ease 200ms;
    -moz-transition: all 600ms ease 200ms;
    -o-transition: all 600ms ease 200ms;
    transition: all 600ms ease 200ms;
    width: 100%;
    left: 0;
}

.sd-button-squar:hover::after,
.sd-button-squar:hover:after {
    visibility: visible;
    opacity: 1;
}
/*home breakout*/
.wpb_widgetised_column .wpb_wrapper {
    padding: 10px;
}
.sd-wcc-title {
    position: relative;
    padding: 10px 0 15px;
    border-bottom: 5px dashed #cccccc;
    min-height: 95px;
}
.sd-wcc-title h2 {
    text-align: center;
    text-transform: uppercase;
    font-size: 1.6875rem;
    margin: 0;
    position: relative;
    z-index: 5;
}
.sd-wcc-title .sd-button {
    position: absolute;
    left: 0;
    top: 5px;
    width: 70px;
    height: 70px;
    z-index: 1;
}
.sd-wcc-content {
    padding-top: 15px;
    line-height: 1.6;
}

.sd-partner-carousel-wrap {
    border-top: 5px dashed #cccccc;
    border-bottom: 5px dashed #cccccc;
}

.sd-partner-carousel-wrap .section-title{
    text-align: center;
}
.agenda-talk-wrap, .talk-item {
    position: relative;
    float: left;
    width: 100%;
}
.agenda-talk-wrap {
    padding: 10px 0;
}
.talk-time {
    left: 20px;
    position: absolute;
    width: 100px;
    z-index: 5;
    height: 100%;
    border-right: 4px solid#717171;
    text-align: center;
    padding-right: 10px;
}

.talk-time span {
    top: 50%;
    position: absolute;
    transform: translateY(-50%);
    transform: translateX(-50%);
    padding: 0;
    margin: 0;
    color:#2b2b2b;
}

.talk-time h3 {
    text-transform: lowercase;
    font-weight: normal;
    font-size: 1.2em;
    color:#2b2b2b;
}
.talk-time h4 {
    font-weight: normal;
    font-size: .8em;
    color:#2b2b2b;
}

.sd_talk-main {
    width: 50%;
    float: left;
}
.sd_moderator_list {
    float: left;
}
.sd_talk-speakers {
    width: 50%;
    float: right;
}
.sd_agenda-show-more {
    background: #ccc;
    float: left;
    clear: both;
    padding: 5px 10px;
    color: #fff;
    font-weight: bold;
    cursor:pointer;
    margin-top: 10px;
    font-size: .8em;
}
.sd_agenda-show-more i:before {
    content: "\f13a";
    margin-left: 9px;
    font-size: 1.2em;
}
.sd_agenda-hide-more {
    background: #ccc;
    float: left;
    clear: both;
    padding: 5px 10px;
    color: #fff;
    font-weight: bold;
    cursor:pointer;
        margin-top: 10px;
        font-size: .8em;
}

.sd_agenda-hide-more i:before {
    content: "\f139";
    margin-left: 9px;
    font-size: 1.2em;

}
.talk-title h3 {
    font-size: 1.2em;
    font-weight: bold;
    color:#2b2b2b;
}
.talk-details-side {
   
    border-bottom: 2px dotted #cccccc;
    clear: both;
   
    padding: 10px 10px 15px 130px;
    right: 0;
    text-align: left;
    top: 0;
    width: 100%;
    z-index: 1;
    float: left;
}

.talk-details-side .talk-content {
    display: block;
}
.talk-details-side .talk-content.hide-details {
    display: none;
}

.talk-details-side .speaker-photo-expand img,
.sidebar .speaker-list-inner .speaker-photo-expand img {
  
}
.talk-details-side .speaker-list-inner,
.sidebar .speaker-list-inner {
    margin: 0.2rem;
    width: 105px;
}
.talk-details-side .speaker-list-inner .speaker-photo-expand,
.sidebar .speaker-list-inner .speaker-photo-expand {
    width: 70%;
}
.talk-details-side .speaker-list-inner .speaker-logo-expand,
.sidebar .speaker-list-inner .speaker-logo-expand {
    height: 50px;
    padding: 2px;
    width: 50px;
}
.talk-details-side .speaker_list {
    text-align: left;
    float:left;
}
.talk-details-side .speaker-lists-hover,
.sidebar .speaker-list-inner .speaker-lists-hover {
    width: 220px;
    left: 50%;
    margin-left: -100px;
    margin-right: 0;
    text-align: center;
}
.speaker-lists-hover h3 {
    font-size: 1.4375rem;
}
.speaker-lists-hover h4 {
    font-size: 1.1375rem;
}
.talk-item.break-item .talk-details-side {
    
}

.session-item .talk-details-side {
    padding: 10px 10px 30px 10px;
    border-bottom: 3px solid #ccc;
}

.session-item .talk-details-side .talk-content {
    display: block;
}
.session-item .talk-title h3 {
   
}
.col-12 {
    width: 100%;
}
.map-img {
    text-align: center;
}

.sidebar .speaker-expand {
    height: auto;
    width: 225px;
}
.sidebar .speaker-expand .speaker-logo-expand {
    display: none;
}
.sidebar .speaker-expand h3 {
    font-size: 1.8rem;
    margin-top: 5px;
}
.sidebar c h4 {
    font-size: 1.1rem;
}
.sidebar .speaker-expand  .speaker-photo-expand {
    width: 100%;
    float: none;
    border-bottom: 2px solid #cccccc;
}
.sidebar .speaker-expand .speaker-photo-expand a {
    display: block;
    line-height: 1;
}
.sidebar .speaker-expand .speaker-photo-expand img {
    width: 80%;
}
.sidebar .speaker-expand .speaker-track-details-expand p {
    margin-top: 5px;
}
.sidebar-track .widget-title {
    font-size: 2rem;
}
.single-post-cont > img {
    margin-bottom: 10px;
}
.sbio-img img,
.company_logo{
    border: 2px solid #CCCCCC;
    margin: .5em;
}


.sbio-img {
    margin-right: 1em;
}
.sbio-list > ul > li:after, .sbio-list > ul > li:before {
    clear: both;
    content: " ";
    display: table;
}
.sbio-list > ul > li > strong {
    float: left;
    display: block;
    padding: 10px 0;
}
.sbio-list > ul > li > strong.social_strong {
    line-height: 40px;
}
.sbio-list > ul > li > div {
    margin-left: 200px;
    padding: 10px 0;
}
.sbio-list #social-icons {
    float: none;
}
.sbio-list #social-icons li {
    margin-right: 5px;
}
.sbio-list li a {
    text-decoration: none;
}
.sbio-list li  a:hover {
    text-decoration: underline;
}
.partner-cont > p {
    margin-top: 10px;
}
.stand-info {
    padding-top: 10px;
}
.sbio-text {
    padding-top: 15px;
}
.admin-bar .pushy {
    padding-top: 46px;
}

.btn_link {
    position: relative;
    vertical-align: top;
    width: 100%;
    padding: 5px;
    color: white;
    text-align: center;
    background: #d7dbdc;
    border: 0;

    cursor: pointer;
    display: inline-block;
    text-decoration: none;
}
.btn_link:hover {
    opacity:.8;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.single-post-cont > .section-title {
    margin-bottom: 35px;
    text-align: left;
}
.sidebar-inner .sd-partner-carousel-wrap-vertical {
    float: none;
    margin: 0 auto;
}
.talk-media-pdfs {
    margin-top: 15px;
}
.talk-media-pdfs li {
    margin: 0 0 8px;
}
.talk-media-pdfs li a {
    text-decoration: none;
}
.file-icon-pdf {
    display: inline-block;
    line-height: 32px;
    position: relative;
    padding-left: 36px;
}
.file-icon-pdf:after {
    content: "";
    width: 32px;
    height: 32px;
    display: inline-block;
    background: transparent url("../images/pdf-32x32.png") ;
    position: absolute;
    left: 0;
    top: 0;
}
.sidebar .sd-member-login-form {
    margin: 0 auto;
    width: 100%;
}
.member-login-field-row .sdmwf-text {
    flex:1;
    color: #4c4c4c;
}
.member-login-field-row .sdmwf-lebel-left {
    float: left;
    margin-right: 10px;
    width: 75px;
}
.member-login-field-row {
    margin-bottom: 15px;
    align-items: center;
    display: flex;
}
.member-login-field-row.sdmlwf-rememberme {
    line-height: 36px;
}
.member-login-field-row.sdmlwf-rememberme label {
    margin-left: 5px;
    position: relative;
    top: -1px;
}
.member-login-field-row.sdmlwf-rememberme .sdmlwf-submit {
    background-color: #545757;
    justify-self: right;
    margin-left: auto;
    padding: 4px 20px;
    color:#fff;
}
.sdml-register {
    float: left;
    text-decoration: none;
}
.sdml-lost-pass {
    float: right;
    text-decoration: none;
}